@import url("boxes.css");
/* CSS Document */
html {
margin:0;
padding:0;
width:100%
}
body {
 padding: 0px; 
 margin: 0px; 
 font: x-small/1.4 verdana, arial, helvetica, sans-serif; 
 voice-family: "\"}\""; 
 voice-family: inherit; 
 font: small/1.4 verdana, arial, helvetica, sans-serif; 
 background-color: #C0C8B9 }

.clearfix:after {
 content: "."; 
 display: block; 
 height: 0; 
 clear: both; 
 visibility: hidden }

#wrapper {
 width: 761px; 
 margin: 15px auto 10px }

.banner {
 width: 761px; 
 height: 128px; 
 background-image:  url("../images/austspilogo.gif"); 
 background-repeat: no-repeat }

#footer {
 width: 761px; 
 height: 28px; 
 font-size: 0.8em; 
 color: #96A48A; 
 padding-top: 10px; 
 padding-left: 20px }

#footer a:link{
	color: #96a48a;
	text-decoration: none;
}
#footer a:visited{
	color: #96a48a;
	text-decoration: none;
}
#footer a:hover{
	text-decoration: underline;
}

#hrgt {
 float: right }

.menulist li, .mainleft, .mainright {
 float: left }

#lg {
 margin: 14px 173px 0px 16px }

#map {
 margin-top: 1px }

.menulist {
 list-style: none; 
 padding: 0px 0px 0px 20px; 
 margin-top: 100px }

.menulist ul {
 list-style: none; 
 margin: 0px; 
 padding: 0px }

.menulist li {
 margin-top: 10px; 
 display: block }

.menulist li a {
 color: #FFC8C8; 
 font-family: tahoma, verdana, arial; 
 font-weight: bold; 
 font-size: 11px; 
 text-decoration: none; 
 background:  url("../images/flechaoff.gif") no-repeat 0px 4px; 
 padding-left: 8px; 
 margin-right: 20px }

.menulist li a:hover {
 color: #fff }

#active {
 color: #FF0000; 
 border-bottom-width: 1px; 
 border-bottom-style: dotted; 
 border-bottom-color: #FF0000; 
 cursor: text; 
 text-decoration: none }

.premain {
 background: #fff url("../images/topcnr.gif") no-repeat; 
 margin-bottom: 0px }

.labels {
 width: 761px; 
 padding-top: 8px }

#nv {
 margin: 0px 8px }

.dec {
 margin-top: 8px }

.main {
 background: #fff url("../images/bg.gif") repeat-y; 
 width: 761px; 
 margin-top: 8px; 
 padding: 0px }

.mainleft h1 {
 font-size: 19px; 
 color: #316500; 
 padding: 0px; 
 margin: 20px 0px; 
 letter-spacing: -1px; 
 font-weight: normal }

.mainleft h2 {
 font-size: 16px; 
 color: #316500; 
 padding: 0px; 
 margin: 20px 0px; 
 font-weight: bold; 
 font-family: Arial, Helvetica, sans-serif }

.mainleft ul {
		 margin: 15px 0px;
		 padding: 0px;
		 list-style: disc}
.mainleft ol {
		 list-style-type: decimal;
}
.mainleft li {
		 padding: 0px 0px 0px 5px;
		 margin-right: 0px;
				 margin-left: 0px;
}
.mainleft ul li {
	margin-bottom: 20px;
	margin-left: 20px;
		 }

/*
.mainleft ul {
 margin: 15px 0px; 
 padding: 0px; 
 list-style: none }

.mainleft li {
 margin: 22px 0px; 
 padding: 0px 0px 0px 25px; 
 background:  url("../images/bullet.gif") no-repeat 6px top }

.mainleft li a {
 color: #790600; 
 text-decoration: none }

.mainleft li a:hover {
 text-decoration: underline }
*/
.mainright h1 {
 font-size: 13px; 
 color: #333; 
 margin: 21px 0px 5px 0px; 
 padding: 0px  0px  7px  0px; 
 background:  url("../images/h1rightbg.gif") repeat-x 0px 19px }

.mainleft {
 width: 428px; 
 padding: 10px 0px 0px 28px }

.mainright {
 width: 240px; 
 padding: 10px 0px 0px 0px; 
 margin-left: 51px; 
 font-size: 11px }

.mainright ul {
 padding: 0px; 
 margin: 0px; 
 font-size: 11px; 
 color: #000 }

.mainright li {
 line-height: 18px; 
 list-style: none; 
 background:  url("../images/arrow.gif") no-repeat 5px; 
 padding-left: 17px; 
 margin-bottom: 3px }

.mainright li a {
 color: #790600; 
 text-decoration: none }

.mainright li a:hover {
 text-decoration: underline }

.main a {
 color: #790600 }

.mainright p {
 line-height: 17px; 
 padding: 0px; 
 margin: 0px 0px 10px 0px }

.mainleft p {
 padding: 0px; 
 line-height: 1.5em }

.mainleft a:hover{
	color: #FF0000;
	text-decoration: none;

 }

.item {
 margin-bottom: 20px }

.mainleft h3 {
 background: #FFFEF6; 
 border-right: 1px solid #DAD9CA; 
 border-bottom: 1px solid #DAD9CA; 
 font-size: 12px; 
 padding: 4px; 
 font-weight: normal }

.mainleft h3 a {
 font-weight: bold }

.imgleft {
 float: left; 
 margin-right: 10px }

div.figure {
 float: right; 
 margin: 0.5em; 
 padding: 0.5em; 
 width: 200px }

div.figure p {
 text-align: center; 
 font-size: 10px; 
 text-indent: 0; 
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 line-height: normal }

#sidenav a:hover.active {
 color: #FF8000 }

.navbox {
 border: 1px solid silver; 
 background-color: #FFFFFF; 
 width: 350px; 
 font-size: 9px; 
 line-height: normal; 
 font-family: "Courier New", Courier, mono; 
 padding-left: 20px }

.navbox a:link{
	text-decoration: none;
}
.navbox a:visited {
 color: #666666; 
 text-decoration: none }

.navbox a:hover {
 color: #FF0000; 
 text-decoration: underline }
 table {
	border:1px solid #000;
	border-collapse:collapse;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:80%;
	background-color: #fff;
}

td,th{
 border:1px solid #D2D8CD;
 border-collapse:collapse;
 padding:5px;
} 

.cite {
	font-size: x-small;
	color: #999999;
	line-height: normal;
	border: 1px solid #CCCCCC;
	margin-left: 0px;
	margin-right: 10px;
	background-color: #FFFFFF;
	padding: 2px;
}
p.cite {
	padding-left: 10px;
	padding-right: 10px;
}
.hilightbox {
	color: #316500;
	line-height: normal;
	border: 1px solid #CCCCCC;
	margin-left: 0px;
	margin-right: 10px;
	background-color: #FFFFFF;
	padding: 2px;
	font-weight: bold;
}
p.hilightbox{
	padding-left: 10px;
	padding-right: 10px;
}
.mainleft h4 {

 font-size: 14px; 
 color: #316500; 
 padding: 0px; 
 margin: 20px 0px; 
 font-weight: bold; 
 font-family: Arial, Helvetica, sans-serif
}
.floatright {
	float: right;
}
.imagewithborder {
	padding: 5px;
	border: 1px solid d2d8cd;
	background-color: #FFFFFF;
}
.pagetop {
	font-size: 80%;
	float: right;
}
